apiVersion: v1
items:
- apiVersion: apps.3scale.net/v1alpha1
  kind: APIManager
  metadata:
    annotations:
      apps.3scale.net/apimanager-threescale-version: "2.9"
      apps.3scale.net/threescale-operator-version: 0.6.0
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    name: apimanager
    namespace: 3scale
    resourceVersion: "18453286"
    selfLink: /apis/apps.3scale.net/v1alpha1/namespaces/3scale/apimanagers/apimanager
    uid: c2afb972-b443-4547-85b9-3d8bf61ec410
  spec:
    apicast:
      managementAPI: status
      openSSLVerify: false
      productionSpec:
        replicas: 1
      registryURL: http://apicast-staging:8090/policies
      responseCodes: true
      stagingSpec:
        replicas: 1
    appLabel: 3scale-api-management
    backend:
      cronSpec:
        replicas: 1
      listenerSpec:
        replicas: 1
      workerSpec:
        replicas: 1
    imageStreamTagImportInsecure: false
    resourceRequirementsEnabled: false
    system:
      appSpec:
        replicas: 1
      sidekiqSpec:
        replicas: 1
      sphinxSpec: {}
    tenantName: 3scale
    wildcardDomain: apps.wildcarddomain.example.com
    zync:
      appSpec:
        replicas: 1
      queSpec:
        replicas: 1
  status:
    deployments:
      ready:
      - apicast-production
      - apicast-staging
      - backend-cron
      - backend-listener
      - backend-redis
      - backend-worker
      - system-app
      - system-memcache
      - system-mysql
      - system-redis
      - system-sidekiq
      - system-sphinx
      - zync
      - zync-database
      - zync-que
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
